<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Jane Eyre (film 1996)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Jane_Eyre_(film_1996)"/>
<meta name="wx_page_id" content="233783"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Jane Eyre (film 1996)" id="wxsec1"><h1 class="pagetitle" id="wx1">Jane Eyre (film 1996)</h1>

<wx:template id="wx_t1" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx2">
<tr id="wx3">
<td colspan="2" align="center" bgcolor="lightblue" id="wx4"><big id="wx5"><span style="float:right;" id="wx6">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx7"><big id="wx8">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx9">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx10"><b id="wx11">Jane Eyre</b></i></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx12">
<td colspan="2" id="wx13">
<p id="wx14">{{{immagine}}}<br id="wx15"/>
<span style="font-size:90%;" id="wx16">{{{didascalia}}}</span></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx17">
<td valign="top" width="90px" id="wx18">
<p id="wx19">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx20"><i id="wx21">Jane Eyre</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td valign="top" id="wx23">
<p id="wx24">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx25">
<p id="wx26">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx27">
<td valign="top" id="wx28">
<p id="wx29">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx30"><a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx31">Francia</a>
<p id="wx32">/<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx33">Italia</a>/<a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx34">Regno Unito</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx35">
<td valign="top" id="wx36">
<p id="wx37">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx38"><a href="/wit/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="4668" id="wx39">1995</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx40">
<td valign="top" id="wx41">
<p id="wx42">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx43">
<p id="wx44">116'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx45">
<td valign="top" id="wx46">
<p id="wx47">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx48">
<p id="wx49">colore</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx50">
<td valign="top" id="wx51">
<p id="wx52">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx53">
<p id="wx54">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx55">
<td valign="top" id="wx56"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx57">Rapporto</a>
<p id="wx58">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx59">
<p id="wx60">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx61">
<td valign="top" id="wx62"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx63">Genere</a>
<p id="wx64">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx65">
<p id="wx66">drammatico/sentimentale</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx67">
<td valign="top" id="wx68"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx69">Regia</a>
<p id="wx70">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx71"><a href="/wit/Franco_Zeffirelli" title="Franco Zeffirelli" wx:linktype="known" wx:pagename="Franco_Zeffirelli" wx:page_id="173896" id="wx72">Franco Zeffirelli</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx73">
<td valign="top" id="wx74"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx75">Soggetto</a>
<p id="wx76">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx77"><a href="/wit/Charlotte_Bront%C3%AB" title="Charlotte Brontë" wx:linktype="known" wx:pagename="Charlotte_Brontë" wx:page_id="313937" id="wx78">Charlotte Brontë</a> <i id="wx79">(romanzo)</i> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx80">
<td valign="top" id="wx81"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx82">Sceneggiatura</a>
<p id="wx83">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx84"><a href="/wit/Hugh_Whitemore" class="new" title="Hugh Whitemore" wx:linktype="unknown" wx:pagename="Hugh_Whitemore" id="wx85">Hugh Whitemore</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx86">
<td valign="top" id="wx87"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx88">Produttore</a>
<p id="wx89">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx90">
<p id="wx91">{{{nomeproduttore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx92">
<td valign="top" id="wx93"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx94">Produttore esecutivo</a>
<p id="wx95">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx96">
<p id="wx97">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx98">
<td valign="top" id="wx99">
<p id="wx100">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx101">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx102">
<p id="wx103">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx104">
<td valign="top" id="wx105"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx106">Distribuzione</a>
<p id="wx107">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx108">
<p id="wx109">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx110">
<td valign="top" id="wx111"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx112">Storyboard</a>
<p id="wx113">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx114">
<p id="wx115">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx116">
<td valign="top" id="wx117"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx118">Art director</a>
<p id="wx119">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx120">
<p id="wx121">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx122">
<td valign="top" id="wx123"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx124">Character design</a>
<p id="wx125">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx126">
<p id="wx127">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx128">
<td valign="top" id="wx129"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx130">Mecha design</a>
<p id="wx131">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx132">
<p id="wx133">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx134">
<td valign="top" id="wx135"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx136">Animatori</a>
<p id="wx137">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx138">
<p id="wx139">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx140">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx141">
<div id="wx142"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx143">Interpreti</a>
<p id="wx144">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx145">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx146">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx147">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx148">
<ul id="wx149">
<li id="wx150"><a href="/wit/Anna_Paquin" title="Anna Paquin" wx:linktype="known" wx:pagename="Anna_Paquin" wx:page_id="420683" id="wx151">Anna Paquin</a>
<p id="wx152">: Jane da giovane</p>
</li>

<li id="wx153"><a href="/wit/Charlotte_Gainsbourg" title="Charlotte Gainsbourg" wx:linktype="known" wx:pagename="Charlotte_Gainsbourg" wx:page_id="24500" id="wx154">Charlotte Gainsbourg</a>
<p id="wx155">: Jane Eyre</p>
</li>

<li id="wx156"><a href="/wit/William_Hurt" title="William Hurt" wx:linktype="known" wx:pagename="William_Hurt" wx:page_id="689874" id="wx157">William Hurt</a>
<p id="wx158">: mister Rochester</p>
</li>

<li id="wx159"><a href="/wit/Nic_Knight" class="new" title="Nic Knight" wx:linktype="unknown" wx:pagename="Nic_Knight" id="wx160">Nic Knight</a>
<p id="wx161">: John Reed</p>
</li>

<li id="wx162"><a href="/wit/Nicola_Howard" class="new" title="Nicola Howard" wx:linktype="unknown" wx:pagename="Nicola_Howard" id="wx163">Nicola Howard</a>
<p id="wx164">: Eliza Reed</p>
</li>

<li id="wx165"><a href="/wit/Sasha_Graff" class="new" title="Sasha Graff" wx:linktype="unknown" wx:pagename="Sasha_Graff" id="wx166">Sasha Graff</a>
<p id="wx167">: Georgiana Reed</p>
</li>

<li id="wx168"><a href="/wit/Fiona_Shaw" title="Fiona Shaw" wx:linktype="known" wx:pagename="Fiona_Shaw" wx:page_id="374956" id="wx169">Fiona Shaw</a>
<p id="wx170">: Miss Reed</p>
</li>

<li id="wx171"><a href="/wit/John_Wood" class="new" title="John Wood" wx:linktype="unknown" wx:pagename="John_Wood" id="wx172">John Wood</a>
<p id="wx173">: Mr Brocklehurst</p>
</li>

<li id="wx174"><a href="/wit/Geraldine_Chaplin" title="Geraldine Chaplin" wx:linktype="known" wx:pagename="Geraldine_Chaplin" wx:page_id="1508133" id="wx175">Geraldine Chaplin</a>
<p id="wx176">: Miss Scatcherd</p>
</li>

<li id="wx177"><a href="/wit/Amanda_Root" class="new" title="Amanda Root" wx:linktype="unknown" wx:pagename="Amanda_Root" id="wx178">Amanda Root</a>
<p id="wx179">: Miss Temple</p>
</li>

<li id="wx180"><a href="/wit/Leanne_Rowe" class="new" title="Leanne Rowe" wx:linktype="unknown" wx:pagename="Leanne_Rowe" id="wx181">Leanne Rowe</a>
<p id="wx182">: Helen Burns</p>
</li>

<li id="wx183"><a href="/wit/Richard_Warwick" class="new" title="Richard Warwick" wx:linktype="unknown" wx:pagename="Richard_Warwick" id="wx184">Richard Warwick</a>
<p id="wx185">: John</p>
</li>

<li id="wx186"><a href="/wit/Judith_Parker" class="new" title="Judith Parker" wx:linktype="unknown" wx:pagename="Judith_Parker" id="wx187">Judith Parker</a>
<p id="wx188">: Leah</p>
</li>

<li id="wx189"><a href="/wit/Joan_Plowright" title="Joan Plowright" wx:linktype="known" wx:pagename="Joan_Plowright" wx:page_id="1812128" id="wx190">Joan Plowright</a>
<p id="wx191">: Miss Fairfax</p>
</li>

<li id="wx192"><a href="/wit/Jos%C3%A9phine_Serre" class="new" title="Joséphine Serre" wx:linktype="unknown" wx:pagename="Joséphine_Serre" id="wx193">Joséphine Serre</a>
<p id="wx194">: Adele</p>
</li>

<li id="wx195"><a href="/wit/Billie_Whitelaw" title="Billie Whitelaw" wx:linktype="known" wx:pagename="Billie_Whitelaw" wx:page_id="550056" id="wx196">Billie Whitelaw</a>
<p id="wx197">: Grace Poole</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx198">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx199">
<div class="hiddenStructure noprint" id="wx200"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx201">Doppiatori originali</a>
<p id="wx202">:</p>
</div>
</td>
</tr>

<tr id="wx203">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx204">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx205">
<p id="wx206">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx207">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx208">
<div class="hiddenStructure noprint" id="wx209"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx210">Doppiatori italiani</a>
<p id="wx211">:</p>
</div>
</td>
</tr>

<tr id="wx212">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx213">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx214">
<p id="wx215">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx216">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx217">
<div class="hiddenStructure noprint" id="wx218">
<p id="wx219">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx220">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx221"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx222">
<td valign="top" width="90px" id="wx223"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx224">Fotografia</a>
<p id="wx225">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx226"><a href="/wit/David_Watkin" class="new" title="David Watkin" wx:linktype="unknown" wx:pagename="David_Watkin" id="wx227">David Watkin</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx228">
<td valign="top" width="90px" id="wx229"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx230">Montaggio</a>
<p id="wx231">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx232"><a href="/wit/Richard_Marden" class="new" title="Richard Marden" wx:linktype="unknown" wx:pagename="Richard_Marden" id="wx233">Richard Marden</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx234">
<td valign="top" width="90px" id="wx235"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx236">Effetti speciali</a>
<p id="wx237">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx238"><a href="/wit/Jeff_Clifford" class="new" title="Jeff Clifford" wx:linktype="unknown" wx:pagename="Jeff_Clifford" id="wx239">Jeff Clifford</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx240">
<td valign="top" width="90px" id="wx241"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx242">Musiche</a>
<p id="wx243">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx244"><a href="/wit/Claudio_Capponi" class="new" title="Claudio Capponi" wx:linktype="unknown" wx:pagename="Claudio_Capponi" id="wx245">Claudio Capponi</a>
<p id="wx246">, <a href="/wit/Alessio_Vlad" class="new" title="Alessio Vlad" wx:linktype="unknown" wx:pagename="Alessio_Vlad" id="wx247">Alessio Vlad</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx248">
<td valign="top" width="90px" id="wx249">
<p id="wx250">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx251">
<p id="wx252">{{{temamusicale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx253">
<td valign="top" width="90px" id="wx254"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx255">Scenografia</a>
<p id="wx256">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx257"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx258">
<td valign="top" id="wx259">
<p id="wx260">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx261"><a href="/wit/Jenny_Beavan" class="new" title="Jenny Beavan" wx:linktype="unknown" wx:pagename="Jenny_Beavan" id="wx262">Jenny Beavan</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx263">
<td valign="top" id="wx264">
<p id="wx265">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx266">
<p id="wx267">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx268">
<td valign="top" id="wx269">
<p id="wx270">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx271">
<p id="wx272">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx273">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx274">
<div id="wx275"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx276">Premi</a>
<p id="wx277">:</p>
</div>
</td>
</tr>

<tr id="wx278">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx279">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx280">
<ul id="wx281">
<li id="wx282"><a href="/wit/David_di_Donatello_per_il_miglior_costumista" title="David di Donatello per il miglior costumista" wx:linktype="known" wx:pagename="David_di_Donatello_per_il_miglior_costumista" wx:page_id="93118" id="wx283">David di Donatello per il miglior costumista</a>
<p id="wx284">del <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx285">1996</a> a <a href="/wit/Jenny_Beavan" class="new" title="Jenny Beavan" wx:linktype="unknown" wx:pagename="Jenny_Beavan" id="wx286">Jenny Beavan</a></p>
</li>
</ul>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx287">
<td valign="top" id="wx288">
<p id="wx289">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx290">
<p id="wx291">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx292">
<td style="padding: 0px" colspan="2" align="center" id="wx293"><small id="wx294"><i id="wx295">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx296">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx297"><a href="/wit/Template:DEFAULTSORT:" class="new" title="Template:DEFAULTSORT:" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:" id="wx298">Template:DEFAULTSORT:</a> <wx:templateend start="wx_t1"/>
<i id="wx299"><b id="wx300">Jane Eyre</b></i> è un film del <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx301">1996</a> diretto da <a href="/wit/Franco_Zeffirelli" title="Franco Zeffirelli" wx:linktype="known" wx:pagename="Franco_Zeffirelli" wx:page_id="173896" id="wx302">Franco Zeffirelli</a>.</p>

<p id="wx303">Il film, coproduzione <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx304">italiana</a>, <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx305">francese</a> e <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx306">britannica</a>, mette in scena l'<a href="/wit/Jane_Eyre_%28romanzo%29" title="Jane Eyre (romanzo)" wx:linktype="known" wx:pagename="Jane_Eyre_(romanzo)" wx:page_id="1754393" id="wx307">omonimo romanzo</a> di <a href="/wit/Charlotte_Bront%C3%AB" title="Charlotte Brontë" wx:linktype="known" wx:pagename="Charlotte_Brontë" wx:page_id="313937" id="wx308">Charlotte Brontë</a>.</p>

<wx:template id="wx_t2" pagename="Template:P" page_id="421554"/>
<div class="toccolours itwiki_template_avviso rad" style="margin-bottom:.5em" id="wx309">
<div style="align:left; margin:-3px 0 -4px" id="wx310">
<div class="wx_image" wx:align="left" id="wx311"><a href="/wit/Immagine:Stop_hand.svg" title="Questa voce è di parte" wx:linktype="image" wx:pagename="Immagine:Stop_hand.svg" id="wx312"><img src="/wit/Immagine:Stop_hand.svg" alt="Questa voce è di parte" width="30" id="wx313"/></a></div>

<p id="wx314">Questa sezione è ritenuta <b id="wx315"><a href="/wit/Aiuto:Punto_di_vista_neutrale" title="Aiuto:Punto di vista neutrale" wx:linktype="known" wx:pagename="Aiuto:Punto_di_vista_neutrale" id="wx316">non neutrale</a></b>: per contribuire, partecipa alla <a href="/wit/Discussione:Jane_Eyre_%28film_1996%29" class="new" title="Discussione:Jane Eyre (film 1996)" wx:linktype="unknown" wx:pagename="Discussione:Jane_Eyre_(film_1996)" id="wx317">discussione</a>.<br id="wx318"/>
<b id="wx319">Motivo:</b> <font color="red" id="wx320">Testo enfatico</font> Vedi anche: <b id="wx321"/> <font color="#aaa" id="wx322">Segnalazione di <a href="/wit/Utente:Ermanon" class="new" title="Utente:Ermanon" wx:linktype="unknown" wx:pagename="Utente:Ermanon" id="wx323">Erma</a><a href="/wit/Discussioni_utente:Ermanon" class="new" title="Discussioni utente:Ermanon" wx:linktype="unknown" wx:pagename="Discussioni_utente:Ermanon" id="wx324">non</a></font><br id="wx325"/>
<br id="wx326"/>
Si tratta di una trasposizione cinematografica particolarmente riuscita, sia grazie alla <a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx327">sceneggiatura</a>, che alleggerisce il lungo testo senza impoverirlo, sia grazie agli attori, che, con grande professionalità, riescono a far rivivere emozioni, sfumature, sentimenti in origine presenti soltanto nel <a href="/wit/Romanzo" title="Romanzo" wx:linktype="known" wx:pagename="Romanzo" wx:page_id="16460" id="wx328">romanzo</a> <a href="/wit/XIX_secolo" title="XIX secolo" wx:linktype="known" wx:pagename="XIX_secolo" wx:page_id="10117" id="wx329">ottocentesco</a>.</p>

<p id="wx330">L'ambientazione rafforza il <a href="/wit/Realismo" title="Realismo" wx:linktype="known" wx:pagename="Realismo" wx:page_id="293549" id="wx331">realismo</a> del <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx332">film</a>, che respira in modo vitale cullato dal bellissimo commento musicale. È però un film da guardare più volte, infatti una sola non permette affatto di coglierne e aprezzarne l'intensità e la bellezza e una visione affrettata potrebbe far concludere, a torto, che non si tratti di un piccolo capolavoro.<br id="wx333"/>
</p>

<center id="wx334"><small id="wx335"><span style="color:red;" id="wx336">termine sezione non neutrale</span></small></center>
</div>
</div>

<wx:templateend start="wx_t2"/><a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx337">Trama</h2>

<p id="wx338">Cresciuta in un tetro istituto per orfani, Jane Eyre entra come istitutrice della piccola Adele nella casa del signor Edward Rochester. Il carattere scontroso dell’uomo non impedisce la nascita di un legame tra i due che arriverebbe al matrimonio se la scoperta che lui è sposato con una donna pazza che vive segregata in un’ala del castello non mandasse in crisi tutto.</p>

<wx:template id="wx_t3" pagename="Template:Franco_Zeffirelli" page_id="698904"/>
<table style="clear:both; margin-top:.5em; width:100%; text-align:center" class="itwiki_template_toc" id="wx339">
<tr id="wx340">
<th style="background: lightblue; font-size:90%" id="wx341">
<p id="wx342">Filmografia cronologica di <a href="/wit/Franco_Zeffirelli" title="Franco Zeffirelli" wx:linktype="known" wx:pagename="Franco_Zeffirelli" wx:page_id="173896" id="wx343">Franco Zeffirelli</a> (1923-)</p>
</th>
</tr>

<tr id="wx344">
<td style="font-size:90%" id="wx345">
<p id="wx346"><a href="/wit/Camping_%28film_1957%29" title="Camping (film 1957)" wx:linktype="known" wx:pagename="Camping_(film_1957)" wx:page_id="1406034" id="wx347">Camping</a> (1957) · <a href="/wit/La_bisbetica_domata_%28film_1967%29" title="La bisbetica domata (film 1967)" wx:linktype="known" wx:pagename="La_bisbetica_domata_(film_1967)" wx:page_id="1829385" id="wx348">La bisbetica domata</a> (1967) · <a href="/wit/Romeo_e_Giulietta_%28film_1968%29" title="Romeo e Giulietta (film 1968)" wx:linktype="known" wx:pagename="Romeo_e_Giulietta_(film_1968)" wx:page_id="391774" id="wx349">Romeo e Giulietta</a> (1968) · <a href="/wit/Fratello_sole%2C_Sorella_luna" class="new" title="Fratello sole, Sorella luna" wx:linktype="unknown" wx:pagename="Fratello_sole,_Sorella_luna" id="wx350">Fratello sole, Sorella luna</a> (1971) · <a href="/wit/Ges%C3%B9_di_Nazareth_%28film%29" title="Gesù di Nazareth (film)" wx:linktype="known" wx:pagename="Gesù_di_Nazareth_(film)" wx:page_id="1086698" id="wx351">Gesù di Nazareth</a> (1976) · <a href="/wit/Il_Campione" class="new" title="Il Campione" wx:linktype="unknown" wx:pagename="Il_Campione" id="wx352">Il Campione</a> (1978) · <a href="/wit/Amore_senza_fine" title="Amore senza fine" wx:linktype="known" wx:pagename="Amore_senza_fine" wx:page_id="1335787" id="wx353">Amore senza fine</a> (1980) · <a href="/wit/La_Traviata_%28film_1982%29" class="new" title="La Traviata (film 1982)" wx:linktype="unknown" wx:pagename="La_Traviata_(film_1982)" id="wx354">La Traviata</a> (1982) · <a href="/wit/Pagliacci_%28film_1982%29" title="Pagliacci (film 1982)" wx:linktype="known" wx:pagename="Pagliacci_(film_1982)" wx:page_id="242033" id="wx355">Pagliacci</a> (1982) · <a href="/wit/Cavalleria_rusticana_%28film_1982%29" title="Cavalleria rusticana (film 1982)" wx:linktype="known" wx:pagename="Cavalleria_rusticana_(film_1982)" wx:page_id="222547" id="wx356">Cavalleria rusticana</a> (1982) · <a href="/wit/Otello_%28film_1986%29" title="Otello (film 1986)" wx:linktype="known" wx:pagename="Otello_(film_1986)" wx:page_id="242016" id="wx357">Otello</a> (1986) · <a href="/wit/Il_Giovane_Toscanini" class="new" title="Il Giovane Toscanini" wx:linktype="unknown" wx:pagename="Il_Giovane_Toscanini" id="wx358">Il Giovane Toscanini</a> (1988) · <a href="/wit/12_registi_per_12_citt%C3%A0" title="12 registi per 12 città" wx:linktype="known" wx:pagename="12_registi_per_12_città" wx:page_id="1617960" id="wx359">12 registi per 12 città</a> (1989) · <a href="/wit/Amleto_%28film_1990%29" title="Amleto (film 1990)" wx:linktype="known" wx:pagename="Amleto_(film_1990)" wx:page_id="330531" id="wx360">Amleto</a> (1990) · <a href="/wit/Don_Carlo" title="Don Carlo" wx:linktype="known" wx:pagename="Don_Carlo" wx:page_id="763147" id="wx361">Don Carlo</a> (1992, film TV) · <a href="/wit/Storia_di_una_capinera_%28film%29" title="Storia di una capinera (film)" wx:linktype="known" wx:pagename="Storia_di_una_capinera_(film)" wx:page_id="915955" id="wx362">Storia di una capinera</a> (1993) · <a href="/wit/Jane_Eyre_%28film%29" title="Jane Eyre (film)" wx:linktype="known" wx:pagename="Jane_Eyre_(film)" wx:page_id="1604285" id="wx363">Jane Eyre</a> (1996) · <a href="/wit/Un_t%C3%A8_con_Mussolini" title="Un tè con Mussolini" wx:linktype="known" wx:pagename="Un_tè_con_Mussolini" wx:page_id="266592" id="wx364">Un tè con Mussolini</a> (1999) · <a href="/wit/Callas_Forever" title="Callas Forever" wx:linktype="known" wx:pagename="Callas_Forever" wx:page_id="245488" id="wx365">Callas Forever</a> (2002) · <a href="/wit/Tre_fratelli_%28film_2005%29" title="Tre fratelli (film 2005)" wx:linktype="known" wx:pagename="Tre_fratelli_(film_2005)" wx:page_id="243067" id="wx366">Tre fratelli</a> (2005)</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx367">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx368">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx369"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx370"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx371"/></a> <b id="wx372"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx373">Portale Cinema</a></b>
<p id="wx374">:  accedi alle voci di Wikipedia che parlano di cinema</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Jane_Eyre_%28film_1996%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx375">Categorie</a>: <span dir="ltr" id="wx376"><a href="/wit/Categoria:Film_francesi" title="Categoria:Film francesi" wx:linktype="known" wx:pagename="Categoria:Film_francesi" wx:page_id="1087916" id="wx377">Film francesi</a></span> | <span dir="ltr" id="wx378"><a href="/wit/Categoria:Film_italiani" title="Categoria:Film italiani" wx:linktype="known" wx:pagename="Categoria:Film_italiani" wx:page_id="1062653" id="wx379">Film italiani</a></span> | <span dir="ltr" id="wx380"><a href="/wit/Categoria:Film_britannici" title="Categoria:Film britannici" wx:linktype="known" wx:pagename="Categoria:Film_britannici" wx:page_id="1094788" id="wx381">Film britannici</a></span> | <span dir="ltr" id="wx382"><a href="/wit/Categoria:Segnalazioni_NPOV_-_gennaio_2008" title="Categoria:Segnalazioni NPOV - gennaio 2008" wx:linktype="known" wx:pagename="Categoria:Segnalazioni_NPOV_-_gennaio_2008" wx:page_id="1520080" id="wx383">Segnalazioni NPOV - gennaio 2008</a></span> | <span dir="ltr" id="wx384"><a href="/wit/Categoria:Film_drammatici" title="Categoria:Film drammatici" wx:linktype="known" wx:pagename="Categoria:Film_drammatici" wx:page_id="52143" id="wx385">Film drammatici</a></span> | <span dir="ltr" id="wx386"><a href="/wit/Categoria:Film_romantici" title="Categoria:Film romantici" wx:linktype="known" wx:pagename="Categoria:Film_romantici" wx:page_id="58788" id="wx387">Film romantici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Jane_Eyre_%281996_film%29" class="external" wx:linktype="interwiki" wx:pagename="en:Jane_Eyre_(1996_film)" id="wx388">English</a> | <a href="http://fr.wikipedia.org/wiki/Jane_Eyre_%28film%2C_1996%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Jane_Eyre_(film,_1996)" id="wx389">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titoloitaliano">
<p id="wx390">Jane Eyre</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx391">Jane Eyre</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx392">Francia</a>
</wx:argument><wx:argument name="nomepaese2">
<a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx393">Italia</a>
</wx:argument><wx:argument name="nomepaese3">
<a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx394">Regno Unito</a>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="4668" id="wx395">1995</a>
</wx:argument><wx:argument name="durata">
<p id="wx396">116'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx397">colore</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx398">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx399">drammatico/sentimentale</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Franco_Zeffirelli" title="Franco Zeffirelli" wx:linktype="known" wx:pagename="Franco_Zeffirelli" wx:page_id="173896" id="wx400">Franco Zeffirelli</a>
</wx:argument><wx:argument name="nomesoggetto">
<a href="/wit/Charlotte_Bront%C3%AB" title="Charlotte Brontë" wx:linktype="known" wx:pagename="Charlotte_Brontë" wx:page_id="313937" id="wx401">Charlotte Brontë</a> <i id="wx402">(romanzo)</i>
</wx:argument><wx:argument name="nomesceneggiatore">
<a href="/wit/Hugh_Whitemore" class="new" title="Hugh Whitemore" wx:linktype="unknown" wx:pagename="Hugh_Whitemore" id="wx403">Hugh Whitemore</a>
</wx:argument><wx:argument name="nomeattori">
<p id="wx404">*<a href="/wit/Anna_Paquin" title="Anna Paquin" wx:linktype="known" wx:pagename="Anna_Paquin" wx:page_id="420683" id="wx405">Anna Paquin</a>: Jane da giovane *<a href="/wit/Charlotte_Gainsbourg" title="Charlotte Gainsbourg" wx:linktype="known" wx:pagename="Charlotte_Gainsbourg" wx:page_id="24500" id="wx406">Charlotte Gainsbourg</a>: Jane Eyre *<a href="/wit/William_Hurt" title="William Hurt" wx:linktype="known" wx:pagename="William_Hurt" wx:page_id="689874" id="wx407">William Hurt</a>: mister Rochester *<a href="/wit/Nic_Knight" class="new" title="Nic Knight" wx:linktype="unknown" wx:pagename="Nic_Knight" id="wx408">Nic Knight</a>: John Reed *<a href="/wit/Nicola_Howard" class="new" title="Nicola Howard" wx:linktype="unknown" wx:pagename="Nicola_Howard" id="wx409">Nicola Howard</a>: Eliza Reed *<a href="/wit/Sasha_Graff" class="new" title="Sasha Graff" wx:linktype="unknown" wx:pagename="Sasha_Graff" id="wx410">Sasha Graff</a>: Georgiana Reed *<a href="/wit/Fiona_Shaw" title="Fiona Shaw" wx:linktype="known" wx:pagename="Fiona_Shaw" wx:page_id="374956" id="wx411">Fiona Shaw</a>: Miss Reed *<a href="/wit/John_Wood" class="new" title="John Wood" wx:linktype="unknown" wx:pagename="John_Wood" id="wx412">John Wood</a>: Mr Brocklehurst *<a href="/wit/Geraldine_Chaplin" title="Geraldine Chaplin" wx:linktype="known" wx:pagename="Geraldine_Chaplin" wx:page_id="1508133" id="wx413">Geraldine Chaplin</a>: Miss Scatcherd *<a href="/wit/Amanda_Root" class="new" title="Amanda Root" wx:linktype="unknown" wx:pagename="Amanda_Root" id="wx414">Amanda Root</a>: Miss Temple *<a href="/wit/Leanne_Rowe" class="new" title="Leanne Rowe" wx:linktype="unknown" wx:pagename="Leanne_Rowe" id="wx415">Leanne Rowe</a>: Helen Burns *<a href="/wit/Richard_Warwick" class="new" title="Richard Warwick" wx:linktype="unknown" wx:pagename="Richard_Warwick" id="wx416">Richard Warwick</a>: John *<a href="/wit/Judith_Parker" class="new" title="Judith Parker" wx:linktype="unknown" wx:pagename="Judith_Parker" id="wx417">Judith Parker</a>: Leah *<a href="/wit/Joan_Plowright" title="Joan Plowright" wx:linktype="known" wx:pagename="Joan_Plowright" wx:page_id="1812128" id="wx418">Joan Plowright</a>: Miss Fairfax *<a href="/wit/Jos%C3%A9phine_Serre" class="new" title="Joséphine Serre" wx:linktype="unknown" wx:pagename="Joséphine_Serre" id="wx419">Joséphine Serre</a>: Adele *<a href="/wit/Billie_Whitelaw" title="Billie Whitelaw" wx:linktype="known" wx:pagename="Billie_Whitelaw" wx:page_id="550056" id="wx420">Billie Whitelaw</a>: Grace Poole</p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/David_Watkin" class="new" title="David Watkin" wx:linktype="unknown" wx:pagename="David_Watkin" id="wx421">David Watkin</a>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/Richard_Marden" class="new" title="Richard Marden" wx:linktype="unknown" wx:pagename="Richard_Marden" id="wx422">Richard Marden</a>
</wx:argument><wx:argument name="nomeeffettispeciali">
<a href="/wit/Jeff_Clifford" class="new" title="Jeff Clifford" wx:linktype="unknown" wx:pagename="Jeff_Clifford" id="wx423">Jeff Clifford</a>
</wx:argument><wx:argument name="nomemusicista">
<a href="/wit/Claudio_Capponi" class="new" title="Claudio Capponi" wx:linktype="unknown" wx:pagename="Claudio_Capponi" id="wx424">Claudio Capponi</a>
<p id="wx425">, <a href="/wit/Alessio_Vlad" class="new" title="Alessio Vlad" wx:linktype="unknown" wx:pagename="Alessio_Vlad" id="wx426">Alessio Vlad</a></p>
</wx:argument><wx:argument name="nomescenografo"/><wx:argument name="nomecostumista">
<a href="/wit/Jenny_Beavan" class="new" title="Jenny Beavan" wx:linktype="unknown" wx:pagename="Jenny_Beavan" id="wx427">Jenny Beavan</a>
</wx:argument><wx:argument name="nomepremi">
<p id="wx428">*<a href="/wit/David_di_Donatello_per_il_miglior_costumista" title="David di Donatello per il miglior costumista" wx:linktype="known" wx:pagename="David_di_Donatello_per_il_miglior_costumista" wx:page_id="93118" id="wx429">David di Donatello per il miglior costumista</a> del <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx430">1996</a> a <a href="/wit/Jenny_Beavan" class="new" title="Jenny Beavan" wx:linktype="unknown" wx:pagename="Jenny_Beavan" id="wx431">Jenny Beavan</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx432">Testo enfatico</p>
</wx:argument><wx:argument name="2">
<p id="wx433">cinema</p>
</wx:argument><wx:argument name="3">
<p id="wx434">gennaio 2008</p>
</wx:argument><wx:argument name="4">
<a href="/wit/Utente:Ermanon" class="new" title="Utente:Ermanon" wx:linktype="unknown" wx:pagename="Utente:Ermanon" id="wx435">Erma</a><a href="/wit/Discussioni_utente:Ermanon" class="new" title="Discussioni utente:Ermanon" wx:linktype="unknown" wx:pagename="Discussioni_utente:Ermanon" id="wx436">non</a>
</wx:argument><wx:argument name="sezione">
<p id="wx437">Si tratta di una trasposizione cinematografica particolarmente riuscita, sia grazie alla <a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx438">sceneggiatura</a>, che alleggerisce il lungo testo senza impoverirlo, sia grazie agli attori, che, con grande professionalità, riescono a far rivivere emozioni, sfumature, sentimenti in origine presenti soltanto nel <a href="/wit/Romanzo" title="Romanzo" wx:linktype="known" wx:pagename="Romanzo" wx:page_id="16460" id="wx439">romanzo</a> <a href="/wit/XIX_secolo" title="XIX secolo" wx:linktype="known" wx:pagename="XIX_secolo" wx:page_id="10117" id="wx440">ottocentesco</a>. L'ambientazione rafforza il <a href="/wit/Realismo" title="Realismo" wx:linktype="known" wx:pagename="Realismo" wx:page_id="293549" id="wx441">realismo</a> del <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx442">film</a>, che respira in modo vitale cullato dal bellissimo commento musicale. È però un film da guardare più volte, infatti una sola non permette affatto di coglierne e aprezzarne l'intensità e la bellezza e una visione affrettata potrebbe far concludere, a torto, che non si tratti di un piccolo capolavoro.</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx443">cinema</p>
</wx:argument></wx:templatearguments>
</html>
